S?bado, 20 de noviembre de 2010

En ocasiones ocurre que, intentando instalar un programa desde su paquete ".deb" bajado de la red, Ubuntu me dice que no puede instalarlo porque no puede resolver las dependencias del mismo. Cuando esto ocurre lo soluciono de la siguiente manera:
Instalo el paquete ".deb" con

      dpkg -i nombredelpaquete.deb

Luego resuelvo las dependencias haciendo

      apt-get install -f


Tags: repositorios, paquetes

Publicado por Greiscool @ 13:43  | Linux
Comentarios (0)  | Enviar
Comentarios
- Eres libre de dejar un comentario, pero solo será publicado si eres respetuoso.
- Si deseas hacer una consulta expón con claridad e indica tu "nick" para que pueda dirigirme a tí en la respuesta.
- No indiques tu e-mail en el comentario: miarroba no permite la edición de comentarios así que por tu seguridad no serán publicados comentarios en los que aparezca el e-mail.
- Si deseas contactar por e-mail puedes escribirme a libertadtux[arroba]gmail[punto]com
 
Licencia Creative Commons
Libertad TUX
por Rober (Greiscool) se encuentra bajo una Licencia Creative Commons Reconocimiento-NoComercial-CompartirIgual 3.0 España